@charset 'utf-8';
/*
 Theme Name:   Gardis Child
 Theme URI:    http://gardis.ancorathemes.com/
 Description:  Gardis - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     gardis
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  gardis
*/



/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_layouts_logo .sc_layouts_logo_default {padding: 10px 0px;display: block;}
.footer_widgets_inner.widget_area_inner { background: #222; color: #fff !important; padding:50px 0;}
aside#nav_menu-2 { color: #fff !important;}
aside#text-2 a,aside.column-1_4.widget.widget_recent_entries a, .menu-cat-container a, aside#nav_menu-2 a, aside#nav_menu-2 li { color: #fff !important;}
.footer_widgets_inner h5 {color:#fff !important;}
.footer_widgets_wrap.widget_area.sc_layouts_row.sc_layouts_row_type_normal { padding: 0 !important;}
.footer_widgets_inner.widget_area_inner li::before { background-color: #fff !important;}
.rec-pro .price {display: none !important;}
.footer_socials_wrap.socials_wrap {background: #000;}